diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 6a5b133..9e0f917 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -522,6 +522,10 @@ Burcin Er\"ocal and William Stein ``The Sage Project''
 R. J. Fateman ``Advances and trends in the design and construction of 
 algebraic manipulation systems'' In Watanabe and Nagata [WN90], pp60-67
 ISBN 0-89791-401-5 LCCN QA76.95.I57 1990
+\bibitem[Fat05]{Fat05}
+Fateman, R. J. ``An incremental approach to building a mathematical \hfill\\
+expert out of software'' 4/19/2005\hfill\\
+\verb|www.cs.berkeley.edu/~fateman/papers/axiom.pdf|
 \bibitem[Fit84]{Fit84}
 J. P. Fitch, editor, EUROSAM '84: International Symposium on Symbolic and
 Algebraic Computation, Cambridge, England, July 9-11, 1984, volume 174 of
diff --git a/changelog b/changelog
index b773f25..110875f 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20110317 tpd src/axiom-website/patches.html 20110317.01.tpd.patch
+20110317 tpd books/bookvolbib add Fateman [Fat05]
 20110311 tpd src/axiom-website/patches.html 20110311.02.tpd.patch
 20110311 tpd src/interp/parsing.lisp treeshake compiler
 20110311 tpd books/bookvol9 treeshake compiler
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 67a858b..d7fc919 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3431,5 +3431,7 @@ books/bookvol9 treeshake compiler<br/>
 books/bookvol9 treeshake compiler<br/>
 <a href="patches/20110311.02.tpd.patch">20110311.02.tpd.patch</a>
 books/bookvol9 treeshake compiler<br/>
+<a href="patches/20110317.01.tpd.patch">20110317.01.tpd.patch</a>
+books/bookvolbib add Fateman [Fat05]<br/>
  </body>
 </html>
